{
  "cookies": [
    {
      "name": "refresh_token",
      "value": "azzLrjadyNjF1jFgenfC4sY2WNd3I6Sk53lLjVgzq6Y",
      "domain": "localhost",
      "path": "/api/auth",
      "expires": 1781031244.039823,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Strict"
    },
    {
      "name": "access_token",
      "value": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJlbWFpbCI6ImUyZUB0ZXN0LmNvbSIsInVzZXJfaWQiOiJhZjkzYTYwYy02MTBjLTQ2ZjUtOTM3NS02ZTZhMTVhNzk5NDIiLCJ0b2tlbl92ZXJzaW9uIjowLCJleHAiOjE3NzMyNTYxNDR9.Y1weoDtuQDMYO0PrKHGq97s0bV6ldbYO9JwXZCS4jak",
      "domain": "localhost",
      "path": "/",
      "expires": -1,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Strict"
    }
  ],
  "origins": [
    {
      "origin": "https://localhost:5173",
      "localStorage": [
        {
          "name": "authSyncEvent",
          "value": "{\"type\":\"logout\",\"at\":1773255243826}"
        }
      ]
    }
  ]
}